Sisyphus repository
Last update: 2017-08-18 01:05:43 +0400 | SRPMs: 17977 | Sign in or Sign up
en ru uk br
Group :: Publishing
Source RPM: tetex-latex-tabulary

 Main   Changelog   Spec   Patches   Sources   Download   Gear   Bugs and FR (0/0)   Repocop 


package id status test message
tetex-latex-tabulary-0.9-alt1.qa1.noarch Warn
warn
altlinux-policy-tex-rpm-build-texmf According to TeX policy (http://www.altlinux.org/TeXPolicy) packages that install files to /usr/share/texmf should BuildRequires(pre): rpm-build-texmf for the dependency magic to work.;
tetex-latex-tabulary-0.9-alt1.qa1.noarch Ok
ok
unsafe-tmp-usage-in-scripts  
tetex-latex-tabulary-0.9-alt1.qa1.noarch Ok
ok
sisyphus_check  
tetex-latex-tabulary-0.9-alt1.qa1.noarch Info
info
altlinux-policy-tex-obsolete-tetex-prefix TeX policy (http://www.altlinux.org/TeXPolicy) recommends that packages that install files into texmf tree should have prefix texmf-, not tetex-. Please, rename them.;
tetex-latex-tabulary-0.9-alt1.qa1.noarch Ok
ok
buildroot  
 
© 2009–2017 Igor Zubkov